.primary {
  color: var(--primary-color);
  background-color: var(--secondary-color);
  border-radius: 6px;
  border: none;
}

.common {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 17px;
}

.empty {
  background-color: transparent;
  border: none;
}

.sSize {
  width: 87px;
  height: 48px;
}

.lSize {
  width: 178px;
  height: 51px;
}

.xlSize {
  width: 208px;
  height: 51px;
}
